<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">5kushPCAB9YXz6lpd69EA1JmMlkyJNV/NvtndbEz6YA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgAfl9c/U6rcNUuG0fdVddRzV/yqaUSOjUZ92C+hc5YbKhRANCAATKzrEcfPU78t4Un1DwayIZBmawd+KR9Hh05Bckfb2EgPnlFXBnrgeHOHk3XA52cab54TDSFAklyem6YxYbPyYA</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEys6xHHz1O/LeFJ9Q8GsiGQZmsHfikfR4dOQXJH29hID55RVwZ64Hhzh5N1wOdnGm+eEw0hQJJcnpumMWGz8mAA==</string>
    <int name="version" value="10" />
</map>
